<?xml version="1.0" encoding="windows-1251"?>
<Board>
	<URL>http://www.avito.ru/additem</URL>
	<Fields_Link4/>
	<Fields_Link5/>
	<Powers_Link>
		<Link0>
			<Name>0</Name>
			<Value>Раздел</Value>
			<Tag>102</Tag>
			<Category>
				<Script>var text = "";
$('form[action="/additem"] [name="category_id"] option').each(function()
{text = text + "|"+ this.text;
});
alert("items"+text+'|');  </Script>
				<Kill_Dup>0</Kill_Dup><Second>1</Second><Prior>1</Prior><Minus>Другие животные</Minus><Minus_char></Minus_char><Items_Link/></Category>
			<Kill_Dup></Kill_Dup><Second></Second></Link0>
		<Link1><Category><Script>var text = ""; type.each(function() {var s= $(this).text();  s=s.replace("", ""); text = text + "|"+ s; }); alert("items"+text+'|');</Script><Kill_Dup>0</Kill_Dup><Second>0</Second><Minus></Minus><Minus_char></Minus_char><Prior>0</Prior><Items_Link/></Category><Name>|#flt_param_200</Name><Value>Тип</Value><Tag>101</Tag></Link1></Powers_Link>
	<Buttons_Link>
		<Link0>
			<Name>/additem|main_form_submit</Name>
			<Value>Продолжить с пакетом «Обычная продажа»</Value>
			<Tag>105</Tag>
		</Link0>
		<Link1>
			<Name>/additem/confirm|done</Name>
			<Value>Готово &gt;</Value>
			<Tag>105</Tag>
		</Link1>
		<Link2><Name>|#undefined</Name><Value>Санкт-Петербург</Value><Tag>102</Tag></Link2></Buttons_Link>
	<Source>
		<SourceLine0>
			<Name>10</Name>
			<Value>^GO http://www.avito.ru/additem</Value>
		</SourceLine0>
		<SourceLine1>
			<Name>20</Name>
			<Value>^Fill0</Value>
		</SourceLine1>
		<SourceLine2>
			<Name>Выбор произвольного города</Name>
			<Value>var f=jQuery('[name="location_id"]'); var v=f.find("option:contains('Выбрать другой...')").val();  if (v != undefined) {f.attr('BM7','1');} f.val(v).change();</Value>
		</SourceLine2>
		<SourceLine3>
			<Name></Name>
			<Value>jQuery('a:contains("*Город*")').click();</Value>
		</SourceLine3>
		<SourceLine4>
			<Name></Name>
			<Value>var f=jQuery('[name="loc_1"]:visible'); var v=f.find("option:contains('*Регион*')").val();  if (v != undefined) {f.attr('BM7','1');} f.val(v).change();</Value>
		</SourceLine4>
		<SourceLine5>
			<Name></Name>
			<Value>var f=jQuery('[name="loc_2"]:visible'); var v=f.find("option:contains('*Город*')").val();  if (v != undefined) {f.attr('BM7','1');} f.val(v).change();</Value>
		</SourceLine5>
		<SourceLine6>
			<Name></Name>
			<Value>jQuery('#apply_region:visible').click();</Value>
		</SourceLine6>
		<SourceLine7>
			<Name>1</Name>
			<Value>jQuery('[name="image"]').val("|Foto1|"); </Value>
		</SourceLine7>
		<SourceLine8>
			<Name>2</Name>
			<Value>jQuery('[name="image"]').val("|Foto2|"); </Value>
		</SourceLine8>
		<SourceLine9>
			<Name>3</Name>
			<Value>jQuery('[name="image"]').val("|Foto3|"); </Value>
		</SourceLine9>
		<SourceLine10>
			<Name>4</Name>
			<Value>jQuery('[name="image"]').val("|Foto4|"); </Value>
		</SourceLine10>
		<SourceLine11>
			<Name>5</Name>
			<Value>jQuery('[name="image"]').val("|Foto5|"); </Value>
		</SourceLine11>
		<SourceLine12>
			<Name></Name>
			<Value>^Pause</Value>
		</SourceLine12>
		<SourceLine13><Name>Категория</Name><Value>jQuery('[name="category_id"] :contains("^Power^0")').attr("selected", "selected");</Value></SourceLine13><SourceLine14><Name></Name><Value>var f=jQuery('[name="category_id"]'); var v=f.find('option:contains("^Power^0")').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine14><SourceLine15><Name>1 тип</Name><Value>var type=jQuery('select:contains(Тип об) option');</Value></SourceLine15><SourceLine16><Name>1</Name><Value>var f=jQuery('select:contains(Тип об)'); var v=f.find("option:eq(^Power^1)").val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine16><SourceLine17><Name></Name><Value>^Pause</Value></SourceLine17><SourceLine18><Name>2 количество комнат</Name><Value>var f=jQuery('select:contains(омнат )'); var v=f.find(':contains(|Количество_комнат|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine18><SourceLine19><Name>3</Name><Value>var f=jQuery('select:contains( Этаж )'); var v=f.find(':contains(|Этаж|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine19><SourceLine20><Name>4</Name><Value>var f=jQuery('select:contains(Этажей)'); var v=f.find(':contains(|Этажей_в_доме|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine20><SourceLine21><Name>5</Name><Value></Value></SourceLine21><SourceLine22><Name>6</Name><Value>var f=jQuery('select:contains(Тип дома)'); var v=f.find(':contains(|Тип_дома|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine22><SourceLine23><Name>7 </Name><Value>var f=jQuery('select:contains(Срок аренды)'); var v=f.find(':contains(|Срок_аренды|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine23><SourceLine24><Name>8</Name><Value>var f=jQuery('select:contains(Страна)'); var v=f.find(':contains(|Страна|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine24><SourceLine25><Name>9</Name><Value>var f=jQuery('select:contains(Вид объекта)'); var v=f.find(':contains(|Вид_объекта|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine25><SourceLine26><Name></Name><Value>var f=jQuery('select:contains(Вид объекта)'); var v=f.find(':contains(|Вторичка_Новостройка|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine26><SourceLine27><Name>10</Name><Value>var f=jQuery('select:contains( Площадь)'); var v=f.find(':contains(|Площадь_дома|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine27><SourceLine28><Name>11</Name><Value>var f=jQuery('select:contains(Категория земель)'); var v=f.find(':contains(|Категория_земель|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine28><SourceLine29><Name>12</Name><Value>var f=jQuery('select:contains(до города)'); var v=f.find(':contains(|Расстояние_до_города|)').val(); if (v != undefined) {f.attr('BM7','1');} f.val(v).change();  </Value></SourceLine29><SourceLine30><Name>13</Name><Value>var f=jQuery('label:contains(Площадь)').next().children('input'); f.val(|Площадь_дома|);</Value></SourceLine30><SourceLine31><Name>1</Name><Value>if (^Power^0=='Земельные участки') {var f=jQuery('label:contains(Площадь)').next().children('input'); if (v != undefined) {f.attr('BM7','1');} f.val(|Площадь_участка|);}</Value></SourceLine31><SourceLine32><Name>14</Name><Value>var f=jQuery('label:contains(Адрес)').next().children().children('input'); f.val("|Почтовый_адрес|"); </Value></SourceLine32><SourceLine33><Name></Name><Value>^Fill2</Value></SourceLine33><SourceLine34><Name>Услуги</Name><Value>^Second ^Fire jQuery('select[bm7!="1"]:visible:first');</Value></SourceLine34><SourceLine35><Name>free</Name><Value>jQuery('#package-free').click();</Value></SourceLine35><SourceLine36><Name>submit</Name><Value>^Click0 </Value></SourceLine36><SourceLine37><Name>1</Name><Value>jQuery('#service_0').click();</Value></SourceLine37><SourceLine38><Name>1</Name><Value>jQuery('#service_1').click();</Value></SourceLine38><SourceLine39><Name>1</Name><Value>jQuery('#service_2').click();</Value></SourceLine39><SourceLine40><Name>1</Name><Value>jQuery('#service_3').click();</Value></SourceLine40><SourceLine41><Name>1</Name><Value>jQuery('#service_4').click();</Value></SourceLine41><SourceLine42><Name>1</Name><Value>^Fill1</Value></SourceLine42><SourceLine43><Name>1</Name><Value>^Captcha</Value></SourceLine43><SourceLine44><Name>1</Name><Value>^Click1</Value></SourceLine44></Source>
	<FORM_IGNORE>1</FORM_IGNORE><Fields_Link7/><Fields_Link6><Link0><Name>/additem/confirm|captcha</Name><Value>Код_защиты_Captcha</Value><Tag>100</Tag></Link0><Link1><Name>|/captcha?1361958514110</Name><Value>captcha</Value><Tag>106</Tag></Link1></Fields_Link6><CAPTCHA_RUS></CAPTCHA_RUS><CAPTCHA_CASE></CAPTCHA_CASE><Fields_Link1><Link0><Name>/additem/confirm|password</Name><Value>Пароль</Value><Tag>100</Tag></Link0><Link1><Name>/additem/confirm|confirm</Name><Value>Пароль</Value><Tag>100</Tag></Link1><Link2><Name>/additem/confirm|user_action</Name><Value>RadioButton2</Value><Tag>103</Tag><Pick0>RadioButton0</Pick0><Pick1>RadioButton1</Pick1><Pick2>RadioButton2</Pick2></Link2></Fields_Link1><Fields_Link3/><Fields_Link2><Link0><Name>|#fld_metro_id</Name><Value>Метро</Value><Tag>101</Tag></Link0><Link1><Name>|#fld_district_id</Name><Value>Район_города</Value><Tag>101</Tag></Link1></Fields_Link2><CAPTCHA_PHRASE></CAPTCHA_PHRASE><CAPTCHA_DIGITS></CAPTCHA_DIGITS><CAPTCHA_LEN_MIN></CAPTCHA_LEN_MIN><CAPTCHA_LEN_MAX></CAPTCHA_LEN_MAX><Fields_Link0><Link0><Name>/additem|seller_name</Name><Value>Фамилия</Value><Tag>100</Tag></Link0><Link1><Name>/additem|email</Name><Value>E-mail</Value><Tag>100</Tag></Link1><Link2><Name>/additem|phone</Name><Value>Код_города_и_Телефон</Value><Tag>100</Tag></Link2><Link3><Name>/additem|title</Name><Value>Тема_объявления</Value><Tag>100</Tag></Link3><Link4><Name>/additem|description</Name><Value>Текст_объявления</Value><Tag>100</Tag></Link4><Link5><Name>/additem|price</Name><Value>Цена</Value><Tag>100</Tag></Link5></Fields_Link0></Board>
